uk.co.pru.esbName=Openshift
uk.co.pru.esb.host=pru-dev

uk.co.pru.integration.batch.generateoutput.base.directory.path=/var/daley/esbdev11/openshift
uk.co.pru.integration.batch.generateoutput.archive.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/archive/generate_output
uk.co.pru.integration.batch.generateoutput.audit.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/audit
uk.co.pru.integration.batch.generateoutput.erred.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/error/generate_output
uk.co.pru.integration.batch.generateoutput.processed.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/processed/generate_output
uk.co.pru.integration.batch.generateoutput.output.directory.uri=file://${uk.co.pru.integration.batch.generateoutput.base.directory.path}/processed
uk.co.pru.integration.batch.generateoutput.staging.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/staging/generate_output

uk.co.pru.integration.support.daley.email=sumalatha.geethakumari@prudential.co.uk
uk.co.pru.integration.batch.generateoutput.config.failures.sftp.alerts.email=sumalatha.geethakumari@prudential.co.uk
uk.co.pru.integration.batch.generateoutput.config.failures.sftp.alerts.enabled=true
uk.co.pru.integration.batch.generateoutput.config.id=518514854
uk.co.pru.integration.batch.generateoutput.document.id.encryption.flag=false
uk.co.pru.integration.batch.generateoutput.document.id.encryption.key=AB1234cd
uk.co.pru.integration.batch.generateoutput.lastmodified.record.time.difference=1800000
uk.co.pru.integration.batch.generateoutput.project.id=518510892
uk.co.pru.integration.batch.generateoutput.ref.id=Sonata
uk.co.pru.integration.batch.generateoutput.statutoryMinimumPensionAge=55
uk.co.pru.integration.batch.generateoutput.taxReliefPercentage=25.0
uk.co.pru.integration.batch.generateoutput.taxReliefPercentageGross=20.0

uk.co.pru.integration.batch.generateoutput.wip.search.inprogress.records.interval=0+0+0/1+1/1+*+?+*
uk.co.pru.integration.batch.generateoutput.wip.search.new.records.interval=0/5+*+*+1/1+*+?+*

uk.co.pru.integration.security.keystorepassword=ENC(UctHKkFbzECwyIVvtEDWvTM15dV4iPpg#HASH#)
uk.co.pru.integration.security.keystorelocation=/etc/ocp/cert/secrets/common.jks
uk.co.pru.integration.security.authorisation.enforced=false
uk.co.pru.integration.consumer.capita.protocol=http
uk.co.pru.integration.consumer.capita.host=lltwls03v-wls13.production.local
uk.co.pru.integration.consumer.capita.port=8101
uk.co.pru.integration.outbound.capita.http.responseTimeout=30000
uk.co.pru.integration.outbound.capita.http.connectionTimeout=30000

uk.co.pru.databaseManagement.message.database.maxActive=10
uk.co.pru.databaseManagement.message.database.minimumIdle=5

uk.co.pru.databaseManagement.message.database.username=ESBMESSAGEDEV26
uk.co.pru.databaseManagement.message.database.password=ESBMESSAGEDEV26
uk.co.pru.databaseManagement.message.database.url=jdbc:oracle:thin:@axoradev04.hs.pru.com:1521:ESB01A
uk.co.pru.integration.batch.generateoutput.env.name=Openshift

uk.co.pru.integration.srd.pruit.openshift.v1.url=http://system-owy1yz-svc.pru-dev/soap-api/systemReferenceData

uk.co.pru.integration.batch.generateoutput.processed.directory.maxpoll=500
uk.co.pru.integration.batch.generateoutput.processed.directory.polling.interval=0+0/10+*+1/1+*+?
